Bug 1415883 - Backport - TypeError Fix during Client Instantiation
Summary: Backport - TypeError Fix during Client Instantiation
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-novaclient
Version: 9.0 (Mitaka)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 9.0 (Mitaka)
Assignee: Michal Pryc
QA Contact: nlevinki
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-24 01:11 UTC by PURANDHAR SAIRAM MANNIDI
Modified: 2020-12-21 19:37 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-08 01:22:49 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Artom Lifshitz 2018-01-08 01:22:49 UTC
Closing based on following comment in customer case:

> This is fixed in Newton which were running now. Closing issue


Note You need to log in before you can comment on or make changes to this bug.